#top .hr.hr-invisible.av-jpp0tt-60ad3d7c19ded3ca58c70d5f5f00ddc7{
height:15px;
}

#top .hr.hr-invisible.av-jpp0tt-6-2f1bb1cec6ac66b1f4618068ba3e916a{
height:15px;
}

#top .hr.hr-invisible.av-jpp0tt-5-3cb7187ace75504961f548ae23985584{
height:15px;
}

#top .hr.hr-invisible.av-jpp0tt-4-ab67592c38d52c7d5f08a49c91036016{
height:15px;
}

#top .hr.hr-invisible.av-jpp0tt-3-bb2c46ba1085a6036df65ee16a4047e0{
height:15px;
}

#top .hr.hr-invisible.av-jpp0tt-2-81c688e8cacab2ad1f6075a7bb96bed9{
height:15px;
}

#top .hr.hr-invisible.av-jpp0tt-1-0fe1910dafc740f3845e6ec3eff294cb{
height:15px;
}

.av_promobox.av-lyg2z0nt-5f42b347eada35618b95e5d0711ac5bf{
color:#0a0a0a;
background-color:#ffffff;
border-style:none;
border-radius:0 0 0 0;
box-shadow: 2px 2px 7px 0px #c4c4c4;
}

.avia-image-container.av-93mgeu-f1fe207e7a879478748056107786495e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-93mgeu-f1fe207e7a879478748056107786495e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-334tfa-b2b61291c90a6fb8284dbdd355a3e53f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-334tfa-b2b61291c90a6fb8284dbdd355a3e53f .av-image-caption-overlay-center{
color:#ffffff;
}

